title: 'Certificados GSL'
template: default
layout: certificados
revisions: false
route: certificados-gsl
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
